uuid: 10a8bb54-5b82-40c2-82ce-093547114f8f
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: 'Downloadable content'
type: downloadable_content
description: ''
help: ''
new_revision: false
preview_mode: 1
display_submitted: false
